<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
  <head>
    <title>Synopsis Cross-Reference</title>
    <meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
    <link href="/style.css" type="text/css" rel="stylesheet" />
  </head>
  <body class="SXRIndex">
    <h1>Synopsis Cross-Reference</h1>
    
<table class="form">
  <tr>
    <td>Click here to start browsing at the root of the directory tree:</td>
    <td>
      <a href="dir.html">/</a>
    </td>
  </tr>
  <tr>
    <td>Enter a file name to search:</td>
    <td>
      <form method="get" action="http://localhost:8000/sxr/file">
        <input type="text" name="string" value="" size="15"/>
        <input type="submit" value="Find"/>
      </form>
    </td>
  </tr>
  <tr>
    <td>Enter a variable, type, or function name to search:</td>
    <td>
      <form method="get" action="http://localhost:8000/sxr/ident">
        <input type="text" name="string" value="" size="15"/>
        <input type="submit" value="Find"/>
      </form>
    </td>
  </tr>
</table>

  </body>
</html>
